uuid: 81bff81f-5455-4897-b72a-343c00490acd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_our_poblications
    - node.type.post
id: node.post.field_our_poblications
field_name: field_our_poblications
entity_type: node
bundle: post
label: 'Our Poblications'
description: 'Mark as a SME publication.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: '1'
  off_label: '0'
field_type: boolean
